<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="icon" href="demo_icon.gif" type="image/gif" sizes="16x16">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-rtl/3.4.0/css/bootstrap-rtl.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>

<link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://www.privacypolicies.com/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://www.privacypolicies.com/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://www.privacypolicies.com/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://www.privacypolicies.com/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://www.privacypolicies.com/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://www.privacypolicies.com/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://www.privacypolicies.com/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://www.privacypolicies.com/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon-precomposed" sizes="180x180" href="https://www.privacypolicies.com/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" href="https://www.privacypolicies.com/favicon-16x16.png" sizes="16x16">
<link rel="icon" type="image/png" href="https://www.privacypolicies.com/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="https://www.privacypolicies.com/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="https://www.privacypolicies.com/favicon-128x128.png" sizes="128x128">
<link rel="icon" type="image/png" href="https://www.privacypolicies.com/favicon-196x196.png" sizes="196x196">
<meta name="application-name" content="&nbsp;">
<meta name="msapplication-TileColor" content="#FFFFFF">
<meta name="msapplication-square70x70logo" content="/mstile-70x70.png">
<meta name="msapplication-TileImage" content="/mstile-144x144.png">
<meta name="msapplication-square150x150logo" content="/mstile-150x150.png">
<meta name="msapplication-square310x310logo" content="/mstile-310x310.png">
<meta name="msapplication-wide310x150logo" content="/mstile-310x150.png">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link rel="amphtml" href="https://www.privacypolicies.com/blog/privacy-policy-template/amp/">
<link rel="canonical" href="https://www.privacypolicies.com/blog/privacy-policy-template/">
<style type="text/css">
#wrap {
    display : none;
}

@media (min-width: 769px) {
    .placeholder-container {
        max-width: 960px;
    }
}

@media (min-width: 1170px) {
    .placeholder-container {
        max-width: 1040px;
    }
}

.placeholder-container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.wave {
    position: fixed;
    background-color: #fff;
    height: 100%;
    width: 100%;
    z-index: 999999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}


.placeholder-page-content {
    height: 100%;
    width: 100%;
    padding-top: 150px;


    margin-right: auto;
    margin-left: auto;


}


.placeholder-container {
    width: 100%;
    height: 100%;
    padding: 0 -5px;
}



.placeholder-title,
.placeholder-subtitle,
.placeholder-image {
    background: #E8E8E8;

}

.placeholder-title {
    height: 40px;
    width: 100%;
    margin-bottom: 40px;
}

.placeholder-subtitle {
    height: 15px;
    width: 100%;
    margin-top: 15px;
}

.placeholder-page-wrap {
    width: 100%;
    float: left;
    height: 100%;
}

.placeholder .placeholder-header {
    float: left;
    width: 100%;
    padding-top: 30px;
    background-color: #fff;
    margin-bottom: 20px;
}

.placeholder-menu-item {
    float: right;
    height: 25px;
    margin: 0 0 0 10px;
    background: #E8E8E8;
}

.placeholder-logo {
    float: left;
    height: 35px;
    width: 20%;
    background-color: #E8E8E8;
}

.placeholder .placeholder-menu-item:nth-child(2),
.placeholder .placeholder-menu-item:nth-child(3),
.placeholder .placeholder-menu-item:nth-child(4),
.placeholder .placeholder-menu-item:nth-child(5),
.placeholder .placeholder-menu-item:nth-child(6),
.placeholder .placeholder-menu-item:nth-child(7),
.placeholder .placeholder-menu-item:nth-child(8) {
    width: 10%;

}

.placeholder .placeholder-menu-item:nth-child(2) {}


@media (max-width: 768px) {
    .placeholder-container {
        width: 90%;
        margin: 0 auto;
    }

    .placeholder .placeholder-menu-item:nth-child(2) {
        height: 35px;
    }

    .placeholder .placeholder-menu-item:nth-child(3),
    .placeholder .placeholder-menu-item:nth-child(4),
    .placeholder .placeholder-menu-item:nth-child(5),
    .placeholder .placeholder-menu-item:nth-child(6),
    .placeholder .placeholder-menu-item:nth-child(7) {
        display: none !important;
    }
}
</style>
<meta property="og:title" content="Sample Privacy Policy Template - Privacy Policies">
<meta property="og:type" content="article">
<meta property="og:description" content="Today's business world is largely dependent on data and the information that is derived from that data.
 
 Data is critical for businesses that process that information to provide services and products to their customers. From a corporate context, in a company...">
<meta name="description" content="Today's business world is largely dependent on data and the information that is derived from that data.
 
 Data is critical for businesses that process that information to provide services and products to their customers. From a corporate context, in a company...">
<meta property="og:image" content="https://www.privacypolicies.com/public/uploads/2018/06/sample-privacy-policy-template.jpg">
<link rel="preload" as="image" href="Sample%20_files/sample-privacy-policy-template_002.webp">
<meta property="og:url" content="https://www.privacypolicies.com/blog/privacy-policy-template/">
<meta property="og:site_name" content="Privacy Policies">
<title>Sample Privacy Policy Template - Privacy Policies</title>
<script async="" src="Sample%20_files/analytics.js"></script><script type="text/javascript" async="" src="Sample%20_files/js-data"></script><script type="text/javascript" async="" src="Sample%20_files/js-code"></script></head>
<body class="article-page">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

<div class="placeholder wave">
<div class="placeholder-container">
<div class="placeholder-container">
<div class="placeholder-header placeholder-box">
<div class="placeholder-logo pulsing"></div>
<div class="placeholder-menu-item pulsing"></div>
<div class="placeholder-menu-item pulsing"></div>
<div class="placeholder-menu-item pulsing"></div>
<div class="placeholder-menu-item pulsing"></div>
<div class="placeholder-menu-item pulsing"></div>
</div>
<div class="placeholder-page-content">
<div class="placeholder-title pulsing"></div>
<div class="placeholder-subtitle pulsing"></div>
<div class="placeholder-subtitle pulsing"></div>
<div class="placeholder-subtitle pulsing"></div>
<div class="placeholder-subtitle pulsing"></div>
</div>
</div>
</div>
</div>
<div id="wrap">
<header>
<div class="container px-0">
<nav class="navbar navbar-expand-lg navbar-light position-static">
<a class="navbar-brand mr-auto" href="https://www.privacypolicies.com/">
<img src="Sample%20_files/logo.svg" alt="logo" class="logo">
</a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse mr-auto" id="navbarNav">
<ul class="navbar-nav main-nav ml-auto mt-4 mt-lg-0">
<li class="nav-item dropdown position-static">
<a class="nav-link dropdown-toggle" href="#" id="dropdown-products" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Start here <span class="arrow-up"></span></a>
<div class="dropdown-menu mega-dropdown pb-4 mb-3 mb-lg-0" aria-labelledby="dropdown-products">
<div class="container">
<div class="row">
<div class="col-12">
<h4 class="text-left text-lg-center mt-3">Start here</h4>
</div>
</div>
<div class="row mt-4">
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 product-icons pp-free-privacy text-primary"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a href="https://www.privacypolicies.com/privacy-policy-generator/" class="text-underline">
Privacy Policy Generator
</a>
</h5>
<p>Generate a free Privacy Policy for your website or mobile app.</p>
</div>
</div>
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 product-icons pp-cookie-policy text-purple"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a class="text-purple" href="https://www.privacypolicies.com/cookies-policy-generator/">
Cookies Policy Generator
</a>
</h5>
<p>Generate a free Cookies Policy for your website.</p>
</div>
</div>
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 product-icons pp-terms text-brown"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a class="text-brown" href="https://www.privacypolicies.com/terms-conditions-generator/">
Terms and Conditions Generator
</a>
</h5>
<p>Generate a free Terms &amp; Conditions agreement.</p>
</div>
</div>
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 product-icons pp-eula text-blue"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a class="text-blue" href="https://www.privacypolicies.com/eula-generator/">
EULA Generator
</a>
</h5>
<p>Generate a free End-User License Agreement (EULA).</p>
</div>
</div>
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 product-icons pp-return-refund text-wine"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a class="text-wine" href="https://www.privacypolicies.com/return-refund-policy-generator/">
Return &amp; Refund Policy Generator
 </a>
</h5>
<p>Generate a free Return Policy or a free Refund Policy.</p>
</div>
</div>
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 product-icons pp-disclaimer text-gold"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a class="text-gold" href="https://www.privacypolicies.com/disclaimer-generator/">
Disclaimer Generator
</a>
</h5>
<p>Generate a free Disclaimer or a free Disclosure.</p>
</div>
</div>
<div class="col-lg-4 col-12 mt-3 mt-lg-4 d-flex align-items-start">
<i class="mr-2 mt-n1 product-icons pp-cookie-consent text-turquoise"></i>
<div class="d-flex d-lg-block flex-column">
<h5>
<a class="text-turquoise" href="https://www.privacypolicies.com/cookie-consent/">
Cookie Consent
</a>
</h5>
<p>Integrate a free Cookie Consent banner notice for ePrivacy Directive + GDPR.</p>
</div>
</div>
</div>
</div>

</div>
</li>
<li class="nav-item">
<a class="nav-link " href="https://www.privacypolicies.com/why-us/">Why Us</a>
</li>
<li class="nav-item">
<a class="nav-link " href="https://www.privacypolicies.com/pricing/">Pricing</a>
</li>
<li class="nav-item">
<a class="nav-link " href="https://www.privacypolicies.com/blog/">Blog</a>
</li>
<li class="nav-item">
<a class="nav-link " href="https://www.privacypolicies.com/contact/">Contact</a>
</li>
<li class="nav-item dropdown">
<a class="nav-link dropdown-toggle d-flex align-items-center" href="#" id="dropdown-language" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
<span class="flag-icon ppicon icon-en mr-2"></span>English<span class="arrow-up"></span>
</a>
<div class="dropdown-menu" aria-labelledby="dropdown-language">
<a href="https://www.privacypolicies.com/de/" class="dropdown-item change_lang_link" data-language="de">
<span class="flag-icon ppicon icon-de mr-2"></span>
German
</a>
<a href="https://www.privacypolicies.com/" class="dropdown-item change_lang_link" data-language="en">
<span class="flag-icon ppicon icon-en mr-2"></span>
English
</a>
 <a href="https://www.privacypolicies.com/es/" class="dropdown-item change_lang_link" data-language="es">
<span class="flag-icon ppicon icon-es mr-2"></span>
Spanish
</a>
<a href="https://www.privacypolicies.com/fr/" class="dropdown-item change_lang_link" data-language="fr">
<span class="flag-icon ppicon icon-fr mr-2"></span>
French
</a>
<a href="https://www.privacypolicies.com/it/" class="dropdown-item change_lang_link" data-language="it">
<span class="flag-icon ppicon icon-it mr-2"></span>
Italian
</a>
<a href="https://www.privacypolicies.com/nl/" class="dropdown-item change_lang_link" data-language="nl">
<span class="flag-icon ppicon icon-nl mr-2"></span>
Dutch
</a>
</div>
</li>
</ul>
</div>
</nav>
</div>
</header>

<nav aria-label="breadcrumb" class="bg-light-medium">
<div class="container">
<ol class="breadcrumb mb-0 px-0 py-4" itemscope="" itemtype="https://schema.org/BreadcrumbList">
<li class="breadcrumb-item" itemprop="itemListElement" itemscope="" itemtype="https://schema.org/ListItem">
<a href="https://www.privacypolicies.com/" data-crumb="Back to" itemtype="https://schema.org/WebPage" itemprop="item">
<span itemprop="name">
PrivacyPolicies.com
</span>
</a>
<meta itemprop="position" content="1">
</li>
<li class="breadcrumb-item previous" itemprop="itemListElement" itemscope="" itemtype="https://schema.org/ListItem">
<a href="https://www.privacypolicies.com/blog/" itemtype="https://schema.org/Thing" itemprop="item" data-crumb="Back to">
<span itemprop="name">
Blog
</span>
</a>
<meta itemprop="position" content="2">
</li>
<li class="breadcrumb-item active" aria-current="page" itemprop="itemListElement" itemscope="" itemtype="https://schema.org/ListItem">
<span itemprop="name">
Sample Privacy Policy Template
</span>
<meta itemprop="position" content="3">
</li>
</ol>
</div>
</nav>

<main class="main-content">
<section class="section-post-single pb-0">
<div class="container">

<div class="row">
<div class="col-12">
<h1>Sample Privacy Policy Template</h1>
</div>
</div>

<div class="row">
<div class="col-12">
<div class="avatar d-flex flex-row align-items-center">
<span class="font-weight-bold mb-0">by Maria P.</span>
<span class="ml-3">Legal writer.</span>
</div>
</div>
</div>

<div class="row  mt-5">
<div class="col-lg-8">
 <div class="row">
<div class="col-12">
<div class="row">
<div class="col-12">
<img src="Sample%20_files/sample-privacy-policy-template_002.webp" class="img-fluid" alt="Sample Privacy Policy Template">
</div>
</div>

<div class="row mt-5">
<div class="col">
<div class="article_content">
<p>Today's business world is largely dependent on data and the information that is derived from that data.</p>
<p>Data is critical for businesses that process that information to 
provide services and products to their customers. From a corporate 
context, in a company - from the top executive level right down to the 
operational level - just about everyone relies heavily on information.</p>
<p>In a complex environment where so much depends on the data that 
businesses collect and process, protecting that information becomes 
increasingly important. Among the steps business owners take to protect 
the data of their users, drafting a <strong>clear and concise Privacy Policy</strong> agreement holds central importance.</p>
<p>In this article, we will discuss the elements of a Privacy Policy to 
help you better understand the constructs of an effective Privacy Policy
 agreement that instills faith and trust in your customers and protects 
you from a number of liability issues.</p>
<div id="toc_container"><div id="toc"><div class="toc_list_container"><ul class="toc_list"><li><a href="#What_Is_A_Privacy_Policy" class="space_h2"><span class="toc_text_position">1.</span> <span class="toc_text_title">What is a Privacy Policy?</span></a></li><li><a href="#Why_You_Need_A_Privacy_Policy" class="space_h2"><span class="toc_text_position">2.</span> <span class="toc_text_title">Why you Need a Privacy Policy</span></a></li><li><a href="#A_Privacy_Policy_Is_Required_By_The_Law" class="space_h3"><span class="toc_text_position">2.1.</span> <span class="toc_text_title">A Privacy Policy is Required by the Law</span></a></li><li><a href="#A_Privacy_Policy_Is_Required_By_Third_Party_Services" class="space_h3"><span class="toc_text_position">2.2.</span> <span class="toc_text_title">A Privacy Policy is Required by Third Party Services</span></a></li><li><a href="#A_Privacy_Policy_For_Increased_Transparency" class="space_h3"><span class="toc_text_position">2.3.</span> <span class="toc_text_title">A Privacy Policy For Increased Transparency</span></a></li><li><a href="#Example_Of_A_Website_Privacy_Policy" class="space_h2"><span class="toc_text_position">3.</span> <span class="toc_text_title">Example of a Website Privacy Policy</span></a></li><li><a href="#Examples_Of_Useful_Clauses_For_Your_Privacy_Policy" class="space_h2"><span class="toc_text_position">4.</span> <span class="toc_text_title">Examples of Useful Clauses for Your Privacy Policy</span></a></li><li><a href="#What_Information_Is_Collected_And_How" class="space_h3"><span class="toc_text_position">4.1.</span> <span class="toc_text_title">What Information is Collected and How</span></a></li><li><a href="#How_The_Information_Is_Used" class="space_h3"><span class="toc_text_position">4.2.</span> <span class="toc_text_title">How the Information is Used</span></a></li><li><a href="#How_The_Information_Is_Stored_And_Protected" class="space_h3"><span class="toc_text_position">4.3.</span> <span class="toc_text_title">How the Information is Stored and Protected</span></a></li><li><a href="#Company_Contact_Information" class="space_h3"><span class="toc_text_position">4.4.</span> <span class="toc_text_title">Company Contact Information</span></a></li><li><a href="#Use_Of_Cookies_Log_Files_And_Tracking" class="space_h3"><span class="toc_text_position">4.5.</span> <span class="toc_text_title">Use of Cookies, Log Files and Tracking</span></a></li><li><a href="#Opt_Out_Policy_Clause" class="space_h3"><span class="toc_text_position">4.6.</span> <span class="toc_text_title">Opt-Out Policy Clause</span></a></li><li><a href="#Conclusion" class="space_h2"><span class="toc_text_position">5.</span> <span class="toc_text_title">Conclusion</span></a></li></ul></div></div></div><br>
<h2 id="What_Is_A_Privacy_Policy">What is a Privacy Policy?</h2>
<p>A Privacy Policy is a statement or a legal document that states how a company or website <strong>collects</strong>, <strong>handles</strong> and <strong>processes data</strong>
 of its customers and visitors. It explicitly describes whether that 
information is kept confidential, or is shared with or sold to third 
parties.</p>
<p>Personal information about an individual may include the following:</p>
<ul>
<li>Name</li>
<li>Address</li>
<li>Email</li>
<li>Phone number</li>
<li>Age</li>
<li>Sex</li>
<li>Marital status</li>
<li>Race</li>
<li>Nationality</li>
<li>Religious beliefs</li>
</ul>
<p>For example, an excerpt from <a href="https://policy.pinterest.com/en/privacy-policy">Pinterest's</a>
 Privacy Policy agreement clearly describes the information Pinterest 
collects from its users as well as from any other source that users 
enable Pinterest to gather information from. The information that the 
user voluntarily gives includes names, photos, pins, likes, email 
address, and/or phone number etc., all of which is regarded as <strong>personal information</strong>.</p>
<p><img alt="Pinterest Privacy Policy: When you give it to us or give us permission to obtain it personal information clause" class="alignnone size-full wp-image-1445" decoding="async" importance="low" loading="lazy" src="Sample%20_files/pinterest-privacy-policy-collect-information-voluntarily-gi.webp" width="630" height="661"></p>
<p>Additionally, Pinterest also states that it collects user location 
data from mobile devices, and if someone makes a purchase on Pinterest, 
payment and contact information - including an address and phone number -
 will be collected. If users buy products or services for others, 
Pinterest gathers their contact information and shipping details, too.</p>
<p>Users may also give Pinterest permission to access information that 
is shared with other websites like Facebook and Twitter by linking their
 Pinterest account with them. This information would also include 
information about their friends and followers. The account settings have
 information about how much access Pinterest has to their users' data.</p>
<p>In sum, a Privacy Policy is where you let your users know all about 
how you make sure their privacy is respected by your business practices.</p>
<h2 id="Why_You_Need_A_Privacy_Policy">Why you Need a Privacy Policy</h2>
<p>Privacy is not a new concept. Humans have always desired privacy in 
their social as well as private lives. But the idea of privacy as a 
human right is a relatively modern phenomenon. </p>
<p>Around the world, laws and regulations have been developed for the 
protection of data related to government, education, health, children, 
consumers, financial institutions, etc.</p>
<p>This data is critical to the person it belongs to. Data privacy and 
security binds individuals and industries together and runs complex 
systems in our society. From credit card numbers and social security 
numbers to email addresses and phone numbers, our sensitive, personally 
identifiable information is important. This sort of information in 
unreliable hands can potentially have <a href="https://www.secplicity.org/2017/05/18/stolen-hackers-data/">far-reaching consequences</a>.</p>
<p>Companies or websites that handle customer information are required 
to publish their Privacy Policies on their business websites. If you own
 a website, web app, mobile app or desktop app that collects or 
processes user data, you most certainly will have to post a Privacy 
Policy on your website (or give in-app access to the full Privacy Policy
 agreement).</p>
<p>There are <strong>several reasons</strong> for a website to post its Privacy Policy agreement on its website. </p>
<p>Here are some of the main reasons:</p>
<ul>
<li>Required by the law</li>
<li>Required by third party services</li>
<li>Increases Transparency</li>
</ul>
<p>Let's take a look at each of these reasons in more depth.</p>
<h3 id="A_Privacy_Policy_Is_Required_By_The_Law">A Privacy Policy is Required by the Law</h3>
<p>For individuals to feel comfortable sharing their personal 
information on the internet, there should be some sort of legal 
responsibility on businesses to protect that data and keep the users 
informed about the status and health of their information.</p>
<p>Countries around the world have realized the need to protect their 
citizens' data and privacy. Businesses and websites that collect and/or 
process customer information are required to publish and abide by a 
Privacy Policy agreement.</p>
<p>A majority of countries have already enacted laws to protect their 
users' data security and privacy. These laws require businesses to 
obtain explicit consent from users whose data they will store or 
process.</p>
<p>A few of these laws include the following:</p>
<ul>
<li><a href="https://www.privacypolicies.com/blog/caloppa/">CalOPPA</a> in the USA</li>
<li><a href="https://www.privacypolicies.com/blog/gdpr/">GDPR</a> in the EU</li>
<li><a href="https://www.privacypolicies.com/blog/pipeda/">PIPEDA</a> in Canada</li>
</ul>
<p>For a business or a website that collects and processes user information in a certain region or country, it is <strong>very important</strong>
 to have complete knowledge of the data and privacy protection laws 
enforced in that region and the region your customers and end users are 
in. Non-compliance with these laws can result in hefty fines or even 
prosecution against the violator.</p>
<p>In some cases, businesses have to follow laws specific to states or regulations specific to industries. </p>
<p>For example, here's how <a href="https://www.gm.com/california-privacy.html">General Motors</a> complies with CalOPPA in the US by including a California-specific section in its Privacy Policy:</p>
<p><img alt="General Motors California Privacy Policy clause" class="alignnone size-full wp-image-1446" decoding="async" importance="low" loading="lazy" src="Sample%20_files/general-motors-california-privacy-policy-clause.webp" width="1000" height="534"></p>
<p>General Motors informs its California users of their rights through its Privacy Policy as required by CalOPPA.</p>
<p><strong>If your website/app reaches users around the world, 
regardless of where you're located or headquartered, you'll need to make
 sure you follow privacy laws in all applicable countries you reach</strong>.</p>
<p>While data protection and privacy laws differ from region to region, a
 Privacy Policy must comprehensively inform its users about how their 
data will be used.</p>
<p>For example, the GDPR is currently the most robust privacy 
legislation in the world and one of its main requirements for any 
business that falls under its jurisdiction is to have a <a href="https://www.privacypolicies.com/blog/gdpr-privacy-policy/">GDPR-compliant Privacy Policy</a> that contains some very specific information and is written in an easy-to-understand way.</p>
<p>Whether your website is a self-help blog or a game hosted at Google 
Play, it is your responsibility to give your end users complete 
information about how any associated third-parties will collect and 
process their data and (if possible) to what purpose.</p>
<h3 id="A_Privacy_Policy_Is_Required_By_Third_Party_Services">A Privacy Policy is Required by Third Party Services</h3>
<p>Apart from governing laws, some websites like Apple, Amazon, and 
Google require website and app owners to post a Privacy Policy agreement
 if they use any of their services.</p>
<p>Many websites and apps use in-page/in-app advertising by third 
parties to generate revenue. As these ads also collect user data, third 
parties require the websites or apps to ask their users' permission for 
sharing their personal data.</p>
<p>For example, if you're using <a href="https://www.google.com/analytics/terms/us.html">Google Analytics</a>
 on your website, the Google Analytics Terms of Service requires that 
you post a Privacy Policy agreement. In addition to this, you must also 
disclose that you're using Google Analytics and some information about 
how it collects and processes data:</p>
<p><img alt="Google Analytics Terms of Service: Privacy clause highlighted" class="alignnone size-full wp-image-1447" decoding="async" importance="low" loading="lazy" src="Sample%20_files/google-analytics-terms-service-privacy-clause-highlighted.webp" width="1000" height="251"></p>
<p>If you are a Google app developer, the <em>Privacy Policy Guidance</em> requires that you <a href="https://developers.google.com/actions/policies/privacy-policy-guide">inform your users</a> about what data you collect, why you collect it, and what you do with it.</p>
<p><img alt="Google Developer Privacy Policy Guidance: How to disclose what information you collect, how you use and store it section" class="alignnone size-full wp-image-1448" decoding="async" importance="low" loading="lazy" src="Sample%20_files/google-developer-privacy-policy-guidance-how-disclose-what-.webp" width="752" height="448"></p>
<p>Some of the most popular third party services require website and app
 owners to post Privacy Policy agreements on their websites. Some of 
these services include:</p>
<ul>
<li>Amazon Affiliates</li>
<li>ClickBank</li>
<li>Google Play Store</li>
<li>Google Analytics</li>
<li>Google AdSense</li>
<li>Google AdWords</li>
<li>Facebook Apps</li>
<li>Twitter Lead Generation</li>
<li>Apple's App Store</li>
</ul>
<p>Third party vendors like Google, Facebook, and Amazon require their users (website and app owners) to explicitly inform <em>their</em>
 users if they're using advertising features, cookies, or tracking 
services on their websites/apps in order to deliver better user 
experiences based on prior browsing behavior.</p>
<p>Here's how <a href="https://www.ookla.com/privacy">Ookla</a> - a 
fixed broadband and mobile network testing company - informs its users 
in its Privacy Policy agreement that it uses cookies, log files, flash 
cookies, local storage, etc., in its website-based and mobile 
applications in order to (1) improve performance, (2) to better 
understand how Ookla's software functions, and (3) to give the user a 
personalized experience.</p>
<p><img alt="Ookla Privacy Policy: What information we collect clause highlighted" class="alignnone size-full wp-image-1449" decoding="async" importance="low" loading="lazy" src="Sample%20_files/ookla-privacy-policy-information-collect-clause-highlighted.webp" width="700" height="473"></p>
<h3 id="A_Privacy_Policy_For_Increased_Transparency">A Privacy Policy For Increased Transparency</h3>
<p>Companies whose business models revolve around handling sensitive 
customer information find it incredibly important to establish trust 
with their users. <strong>A clear and comprehensive Privacy Policy 
agreement that tells users exactly what information the company collects
 and what it does with that information inspires confidence in a 
business</strong>. It gives users a sense of security knowing how much 
control they have over their personal data under the conditions they 
sign up for.</p>
<p>Your Privacy Policy agreement should inform your users about how your
 website or app handles their personal information. Your users must be 
also be informed about <strong>the reason for the collection of information</strong>, as well as how long their data will be stored on your servers.</p>
<p><strong>Even if you don't collect personal information, you should disclose this fact</strong> in a Privacy Policy. It helps with transparency because <strong>users expect to see a Privacy Policy</strong>.
 If you don't have one at all, users may assume you're collecting a lot 
of personal information and not disclosing it rather than not collecting
 any.</p>
<p>The <a href="https://duckduckgo.com/privacy">DuckDuckGo</a> search 
engine does not track user searches or store online browsing history in 
any way. Its Privacy Policy agreement states that it does not collect or
 share any user information.</p>
<p><img alt="DuckDuckGo Privacy Policy: Intro clause with links list" class="alignnone size-full wp-image-1450" decoding="async" importance="low" loading="lazy" src="Sample%20_files/duckduckgo-privacy-policy-intro-clause-links-list.webp" width="956" height="273"></p>
<p>To make your Privacy Policy transparent and accurate, conduct a <a href="https://www.privacypolicies.com/blog/privacy-law-self-audit/">privacy law self-audit</a>.
 This will allow you to find out what your business' privacy practices 
are and what information you need to disclose to your users in a Privacy
 Policy.</p>
<h2 id="Example_Of_A_Website_Privacy_Policy">Example of a Website Privacy Policy</h2>
<p>To be transparent with your users about what personal information you
 collect and what you do with it, you are required to publish a Privacy 
Policy agreement on your website or give in-app access to it.</p>
<p>Websites usually post a link to the complete Privacy Policy agreement from the <strong>footer</strong> of the website, whereas apps generally add the Privacy Policy to an "About" or "Legal" <strong>menu</strong>.</p>
<p>Another popular location for ecommerce store apps and websites is the <strong>checkout page</strong>, or <strong>account registration page</strong> if you don't have an ecommerce component but allow users to create accounts.</p>
<p><a href="https://medium.com/policy/medium-privacy-policy-f03bf92035c9">Medium</a> links its Privacy Policy agreement to its website footer: </p>
<p><img alt="Medium homepage screenshot showing footer with Privacy Policy link" class="alignnone size-full wp-image-1454" decoding="async" importance="low" loading="lazy" src="Sample%20_files/medium-homepage-screenshot-footer-privacy-policy-link.webp" width="709" height="500"></p>
<p>The format and theme of the Privacy Policy agreement is consistent 
with the rest of the website and doesn't have any anchor navigation. </p>
<p><img alt="Medium Privacy Policy: Information We Collect and How We Use It clause" class="alignnone size-full wp-image-1455" decoding="async" importance="low" loading="lazy" src="Sample%20_files/medium-privacy-policy-information-collect-how-use-clause.webp" width="641" height="715"></p>
<p>It includes the following clauses:</p>
<ol>
<li>Information We Collect &amp; How We Use It</li>
<li>Information Disclosure</li>
<li>Public Data</li>
<li>Data Storage</li>
<li>Third-Party Embed</li>
<li>Tracking &amp; Cookies</li>
<li>Modifying or Deleting Your Personal Information</li>
<li>Data Security</li>
<li>Business Transfers</li>
<li>Email from Medium</li>
<li>Changes to this Policy</li>
<li>Questions</li>
</ol>
<p>There's also a section that specifically addresses EU users and includes information required by the GDPR such as:</p>
<ol>
<li>The <a href="https://www.privacypolicies.com/blog/gdpr-preparation-planning-checklist/#legal-basis-for-processing">legal bases</a> for collecting and processing information</li>
<li>What third parties (like payment processors) Medium engages with and shares data with</li>
<li>How long data is retained</li>
<li>The <a href="https://www.privacypolicies.com/blog/gdpr-eight-user-rights/">rights of EU data subjects</a></li>
<li>How to make a subject access request</li>
<li>Contact information for Medium's <a href="https://www.privacypolicies.com/blog/gdpr-appointment-eu-representative-letter/">EU Representative</a></li>
</ol>
<p>If your company has users in the EU, like Medium does, you'll need to
 include this type of information in your Privacy Policy to be compliant
 with the GDPR.</p>
<p>Now let's take a look at some examples of specific clauses your Privacy Policy should have.</p>
<h2 id="Examples_Of_Useful_Clauses_For_Your_Privacy_Policy">Examples of Useful Clauses for Your Privacy Policy</h2>
<p>Your Privacy Policy must be accurate and easily comprehensible, with 
all the necessary information required by laws and for transparency.</p>
<p>Generally speaking, every Privacy Policy agreement should have <strong>at least</strong> the following clauses:</p>
<ul>
<li>What information is collected and how</li>
<li>How is the information used</li>
<li>How is the information stored and protected</li>
<li>Company contact information</li>
<li>Use of cookies, log files and tracking</li>
<li>How a user can opt out of data collection/usage</li>
</ul>
<p>Here's each one in action.</p>
<h3 id="What_Information_Is_Collected_And_How">What Information is Collected and How</h3>
<p>Privacy Policy agreements inform users what information is collected 
from them. This includes information users voluntarily and actively 
provide when they register to use services, as well as information that 
may be collected from them automatically, such as through the use of 
cookies.</p>
<p>You can define how you classify information e.g. public, private, or 
personal information. This helps the user know exactly what these terms 
means in the rest of the Privacy Policy document.</p>
<p>Here's an example of how you can construct a clause to explain this information to your users:</p>
<p><img alt="Trello Privacy Policy: Types of Information clause: Personal and Sensitive Personal information defined" class="alignnone size-full wp-image-1458" decoding="async" importance="low" loading="lazy" src="Sample%20_files/trello-privacy-policy-types-information-personal-sensitive-c.jpg" width="693" height="424"></p>
<p>The <a href="https://pbskids.org/privacy/">PBS Kids</a> Privacy 
Policy informs users what information it collects from them. It 
describes the information it collects as well as a short but further 
detailed section after each type of information that provides more 
information:</p>
<p><img alt="PBS Kids Privacy Policy: What information do we collect clause excerpt" class="alignnone size-full wp-image-2247" decoding="async" importance="low" loading="lazy" src="Sample%20_files/pbs-kids-privacy-policy-information-collect-clause-excerpt.webp" width="7159" height="528"></p>
<h3 id="How_The_Information_Is_Used">How the Information is Used</h3>
<p>One of the main purposes of Privacy Policy agreements is to explain to users how the information the business collects is used.</p>
<p><a href="https://policy.pinterest.com/en/privacy-policy">Pinterest</a> has a fairly large section on <em>What we do with the info we collect</em>
 in its Privacy Policy agreement. In its first paragraph, it states that
 the website uses the information to provide its services to its users. 
It goes on to explain a few different ways it uses the information 
including to identify users, process their transactions, make 
recommendations, and respond to their questions and comments.</p>
<p><img alt="Pinterest Privacy Policy: What we do with the info we collect clause" class="alignnone size-full wp-image-1461" decoding="async" importance="low" loading="lazy" src="Sample%20_files/pinterest-privacy-policy-what-do-with-info-collect-clause.webp" width="1000" height="334"></p>
<h3 id="How_The_Information_Is_Stored_And_Protected">How the Information is Stored and Protected</h3>
<p>Another important clause to include in your Privacy Policy agreement 
is about how you store and protect the information you collect from your
 site's visitors. You can explain the different ways you store 
information and what measures you take to protect that information.</p>
<p>For example, <a href="https://caffenero.com/uk/privacy-policy/">Caffe Nero's</a>
 Privacy Policy agreement states that user account information is 
protected by a password and explains what steps users can take to 
prevent unauthorized access to their accounts.</p>
<p>In addition to this, it also states that the website takes steps to 
ensure as much security as possible, however it doesn't guarantee that 
the measures they take will prevent unauthorized access:</p>
<p><img alt="Caffe Nero Privacy Policy: Our Security Measures and Information About When We Delete Data clause" class="alignnone size-full wp-image-2273" decoding="async" importance="low" loading="lazy" src="Sample%20_files/caffe-nero-privacy-policy-security-measures-delete-data-cla.webp" width="1000" height="198"></p>
<p><a href="https://www.shopify.com/legal/privacy">Shopify</a> states in its Privacy Policy that it follows the industry's standards on <em>information security management</em>
 to protect sensitive user information. It also says that the company 
performs audits annually to make sure that the handling of user credit 
card information is in line with the industry guidelines. Finally, it 
says that they cannot guarantee the absolute security of their users' 
personal information since <em>no method of transmission over the Internet is 100% secure</em>.</p>
<p><img alt="Shopify Privacy Policy: How do we keep your personal information secure clause" class="alignnone size-full wp-image-1463" decoding="async" importance="low" loading="lazy" src="Sample%20_files/shopify-privacy-policy-how-keep-personal-information-secure.webp" width="1000" height="313"></p>
<h3 id="Company_Contact_Information">Company Contact Information</h3>
<p>As a business owner, it's important that you include your company's 
contact information in your Privacy Policy agreement. Generally, contact
 information is added <strong>at the end</strong> of the Privacy Policy 
and contains a physical (street) address, email address, and/or phone 
number. The more contact information that you can provide, the better.</p>
<p>The <a href="https://www.bhf.org.uk/what-we-do/our-policies/our-privacy-and-cookies-policy">British Heart Foundation</a> provides a Contact clause that includes a mailing address as well as an email address for getting in touch:</p>
<p><img alt="British Heart Foundation Privacy and Cookies Policy: Contact us clause with DPO information" class="alignnone size-full wp-image-2286" decoding="async" importance="low" loading="lazy" src="Sample%20_files/british-heart-foundation-privacy-cookies-policy-contact-us-.webp" width="666" height="155"></p>
<h3 id="Use_Of_Cookies_Log_Files_And_Tracking">Use of Cookies, Log Files and Tracking</h3>
<p>Websites and apps use cookies to store user information, provide 
users with personalized experiences and collect their users' web 
history. Other websites may make other uses of cookies and may even 
choose to give third parties access to those cookies. </p>
<p>In any case, website owners are required to inform their users about 
the tools the company uses to collect user information and track their 
behavior, including cookies.</p>
<p>Here's a look at how <a href="https://discordapp.com/privacy">Discord</a> addresses cookies usage in its Privacy Policy:</p>
<p><img alt="Discord Privacy Policy: Cookies clause" class="alignnone size-full wp-image-1466" decoding="async" importance="low" loading="lazy" src="Sample%20_files/discord-privacy-policy-cookies-clause.webp" width="1000" height="300"></p>
<p>Most websites and app owners use log files to automatically collect 
and store information about their users' IP address, browser, data/time 
etc. and use it for different purposes. </p>
<p>Here's how <a href="https://www.aweber.com/privacy.htm">AWeber</a> explains how it uses the information collected from visitors using log files in its Privacy Policy agreement:</p>
<p><img alt="AWeber Privacy Policy: Log Files clause" class="alignnone size-full wp-image-1467" decoding="async" importance="low" loading="lazy" src="Sample%20_files/aweber-privacy-policy-log-files-clause.webp" width="1000" height="248"></p>
<p>Note how it uses simple descriptions and clear terms to describe the 
use of these files, which is helpful since most people likely have no 
idea what these types of files are actually there to do.</p>
<h3 id="Opt_Out_Policy_Clause">Opt-Out Policy Clause</h3>
<p>Apps and websites should inform their customers about their right to 
opt out of certain aspects or services offered by a website.</p>
<p><a href="https://www.forever21.com/us/shop/Info/PrivacyPolicy">Forever 21's</a> Privacy Policy, for instance, informs customers about their right to opt out of any of the company's services.</p>
<p><img alt="Forever21 Privacy Policy: Our Opt-Out Policy clause" class="alignnone size-full wp-image-1468" decoding="async" importance="low" loading="lazy" src="Sample%20_files/forever21-privacy-policy-opt-out-policy-clause.webp" width="910" height="327"></p>
<p>Note how the clause is broken up into many short parts with simple, clear instructions for each method of opting out.</p>
<h2 id="Conclusion">Conclusion</h2>
<p>Regardless of whether you own a website or app that collects, 
processes, and/or stores user information, you have certain 
responsibilities to your users. The most primary responsibilities on 
your part as a website owner are to keep their personal data secure, 
protect their privacy to the best of your ability, and <strong>to keep them informed about how their data will be stored and processed by providing a Privacy Policy</strong>.</p>
<p>Keep your Privacy Policy accurate and up-to-date and send out <a href="https://www.privacypolicies.com/blog/privacy-policy-update-notices/">Privacy Policy Update Notices</a> when appropriate.</p>
<p>If your website, web app, mobile app, or desktop app collects any 
sort of personal data from its end users then chances are that you're 
required either by the law or by third-party services to post a Privacy 
Policy agreement to your website/app.</p>
<p>As a website owner, you need to be aware of:</p>
<ul>
<li>The <strong>privacy laws</strong> in the jurisdiction your business is based out of <strong>and</strong> where your users are located.</li>
<li>The <strong>Terms of Service requirements of third party services</strong> your website is associated with.</li>
</ul>
</div>
</div>
</div>
</div>
</div>

Last updated on 23 April 2020

<div class="sect-article-categories mt-3">
<div class="row">
<div class="col mt-4">
<p class="h5">Article categories</p>
<ul class=""><li><a href="https://www.privacypolicies.com/blog/category/privacy-policy/" class="">Privacy Policy</a></li></ul>
</div>
</div>
</div>
</div>
<div class="col-lg-4 d-none d-lg-block">

<div class="card product-sidebar">
<div class="card-body">
<p class="h5 card-title mb-0">Start here</p>
</div>
<ul class="list-group list-group-flush">
<li class="list-group-item">
<a href="https://app.privacypolicies.com/builder/start?type=privacy-policy" rel="nofollow" class="d-flex align-items-center text-normal d-block">
<i class="mr-2 product-icons pp-free-privacy text-primary"></i> #1 Privacy Policy Generator</a>
</li>
<li class="list-group-item">
<a href="https://app.privacypolicies.com/builder/start?type=cookies-policy" rel="nofollow" class="d-flex align-items-center text-normal text-purple d-block">
<i class="mr-2 product-icons pp-cookie-policy text-purple"></i> Cookies Policy Generator</a>
</li>
<li class="list-group-item"><a href="https://app.privacypolicies.com/builder/start?type=terms-conditions" rel="nofollow" class="d-flex align-items-center text-normal text-brown d-block"><i class="mr-2 product-icons pp-terms text-brown"></i> Terms and Conditions Generator</a></li>
<li class="list-group-item"><a href="https://app.privacypolicies.com/builder/start?type=eula" rel="nofollow" class="d-flex align-items-center text-normal text-blue d-block"><i class="mr-2 product-icons pp-eula text-blue"></i> EULA Generator</a></li>
<li class="list-group-item"><a href="https://app.privacypolicies.com/builder/start?type=return-refund-policy" rel="nofollow" class="d-flex align-items-center text-normal text-wine d-block"><i class="mr-2 product-icons pp-return-refund text-wine"></i> Return &amp; Refund Policy Generator</a></li>
<li class="list-group-item">
<a href="https://app.privacypolicies.com/builder/start?type=disclaimer" rel="nofollow" class="d-flex align-items-center text-normal text-gold d-block">
<i class="mr-2 product-icons pp-disclaimer text-gold"></i> Disclaimer Generator
</a>
</li>
<li class="list-group-item">
<a href="https://www.privacypolicies.com/cookie-consent/" class="d-flex align-items-center text-normal text-turquoise d-block">
<i class="mr-2 product-icons pp-cookie-consent text-turquoise"></i> Cookie Consent</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</section>

<section class="sect-author p-0 mt-4">
<div class="container">
<div class="row">
<div class="col-12">
<div class="card bg-light shadow-none">
<div class="card-body">
<div class="row align-items-center">
<div class="col-lg-10 col-md-8 mt-3 mt-md-0 text-center text-md-left">
<p class="h5 card-title mb-0">Maria P.</p>
<p class="medium font-weight-bolder mb-0">Legal writer.</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</section>

<section class="sect-legal-info-bar pt-0">
<div class="container">
<div class="row mt-4">
<div class="col-12">
<p class="alert alert-info m-0" role="alert">Legal information, legal templates and legal policies are not legal advice. <a href="https://www.privacypolicies.com/our-disclaimer/" rel="nofollow" class="text-inherit">Please read the disclaimer</a>.</p>
</div>
</div>
</div>
</section>
</main>

<section class="section-posts">
<div class="container">
<div class="row">
<div class="col-12">
<h3 class="text-center">Related articles</h3>
</div>
</div>
<div class="posts-list">
<div class="related-articles">
<div class="row">
<div class="col-lg-4 mt-5">
<div class="card post-item mb-4 h-lg-100">
<a href="https://www.privacypolicies.com/blog/affiliate-marketing-legal-considerations/" class="post-item-thumb d-flex p-0">
<img class="card-img-left" src="Sample%20_files/affiliate-marketing-legal-considerations-update.webp" alt="Affiliate Marketing and Legal Considerations">
</a>
<div class="p-3">
<h3 class="h5 card-title"><a href="https://www.privacypolicies.com/blog/affiliate-marketing-legal-considerations/" class="text-normal">Affiliate Marketing and Legal Considerations</a></h3>
<p class="card-text">
Affiliate marketing is an increasingly popular marketing method that raises particular legalities you should be aware of.
If you're a business owner running an affiliate marketing company or a blogger who...
</p>
<a href="https://www.privacypolicies.com/blog/affiliate-marketing-legal-considerations/" class="mt-2 read_more">Read more</a>
</div>
</div></div>
<div class="col-lg-4 mt-5">
<div class="card post-item mb-4 h-lg-100">
<a href="https://www.privacypolicies.com/blog/privacy-policy-online-coaches/" class="post-item-thumb d-flex p-0">
<img class="card-img-left" src="Sample%20_files/privacy-policy-online-coaches-update.jpg" alt="Privacy Policies for Online Coaches">
</a>
<div class="p-3">
<h3 class="h5 card-title"><a href="https://www.privacypolicies.com/blog/privacy-policy-online-coaches/" class="text-normal">Privacy Policies for Online Coaches</a></h3>
<p class="card-text">
Are you an online coach or considering becoming one? If so, you'll need 
to know all about the particulars of Privacy Policies and privacy laws 
within your industry.
This article will...
</p>
<a href="https://www.privacypolicies.com/blog/privacy-policy-online-coaches/" class="mt-2 read_more">Read more</a>
</div>
</div></div>
<div class="col-lg-4 mt-5">
<div class="card post-item mb-4 h-lg-100">
<a href="https://www.privacypolicies.com/blog/privacy-policy-google-analytics/" class="post-item-thumb d-flex p-0">
<img class="card-img-left" src="Sample%20_files/privacy-policy-google-analytics-update.jpg" alt="Using Google Analytics? Better Update that Privacy Policy">
</a>
<div class="p-3">
<h3 class="h5 card-title"><a href="https://www.privacypolicies.com/blog/privacy-policy-google-analytics/" class="text-normal">Using Google Analytics? Better Update that Privacy Policy</a></h3>
<p class="card-text">
If your website or app uses Google Analytics, then you must draft and 
publish a Privacy Policy. The reason for this is twofold. Firstly, 
Google specifies this requirement in its...
</p>
<a href="https://www.privacypolicies.com/blog/privacy-policy-google-analytics/" class="mt-2 read_more">Read more</a>
</div>
</div></div>
</div>
</div>
</div>
</div>
</section>

<section class="products-bar fixed-bottom bg-white py-3 shadow-md-reverse d-lg-none sticky">
<div class="container">
<div class="row">
<div class="col-12">
<a href="#" class="btn btn-primary btn-block" id="btn-products-bar" data-toggle="modal" data-target="#exampleModal">Create your Privacy Policy</a>
</div>
</div>
</div>
</section>

<div class="modal modal-xl fade modal-action-sheet mw-100" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog modal-dialog-centered align-items-end" role="document">
<div class="modal-content">
<div class="modal-header">
<h5 class="modal-title text-center flex-grow-1" id="exampleModalLabel">Start here</h5>
</div>
<div class="modal-body p-0">
<div class="w-100">
<div class="product-sidebar">
<ul class="list-group list-group-flush">
<li class="list-group-item">
<a href="https://app.privacypolicies.com/builder/start?type=privacy-policy" rel="nofollow" class="d-flex align-items-center text-normal d-block">
<i class="mr-2 product-icons pp-free-privacy text-primary"></i> #1 Privacy Policy Generator</a>
</li>
<li class="list-group-item">
<a href="https://app.privacypolicies.com/builder/start?type=cookies-policy" rel="nofollow" class="d-flex align-items-center text-normal text-purple d-block">
<i class="mr-2 product-icons pp-cookie-policy text-purple"></i> Cookies Policy Generator</a>
</li>
<li class="list-group-item"><a href="https://app.privacypolicies.com/builder/start?type=terms-conditions" rel="nofollow" class="d-flex align-items-center text-normal text-brown d-block"><i class="mr-2 product-icons pp-terms text-brown"></i> Terms and Conditions Generator</a></li>
<li class="list-group-item"><a href="https://app.privacypolicies.com/builder/start?type=eula" rel="nofollow" class="d-flex align-items-center text-normal text-blue d-block"><i class="mr-2 product-icons pp-eula text-blue"></i> EULA Generator</a></li>
<li class="list-group-item"><a href="https://app.privacypolicies.com/builder/start?type=return-refund-policy" rel="nofollow" class="d-flex align-items-center text-normal text-wine d-block"><i class="mr-2 product-icons pp-return-refund text-wine"></i> Return &amp; Refund Policy Generator</a></li>
<li class="list-group-item">
<a href="https://app.privacypolicies.com/builder/start?type=disclaimer" rel="nofollow" class="d-flex align-items-center text-normal text-gold d-block">
<i class="mr-2 product-icons pp-disclaimer text-gold"></i> Disclaimer Generator
</a>
</li>
<li class="list-group-item">
<a href="https://www.privacypolicies.com/cookie-consent/" class="d-flex align-items-center text-normal text-turquoise d-block">
<i class="mr-2 product-icons pp-cookie-consent text-turquoise"></i> Cookie Consent</a>
</li>
</ul>
</div>
</div>
</div>
<div class="modal-footer">
<button type="button" class="btn btn-outline-secondary btn-block" data-dismiss="modal">Close</button>
</div>
</div>
</div>
</div>

<section class="section-templates bg-light-medium">
<div class="container">
<div class="row">
<div class="col-12 text-center">
<h2 class="section-title">Free Templates</h2>
</div>
</div>
<div class="posts-list">
<div class="row mt-5">
<div class="col-lg-3 mt-4">
<div class="card post-item h-100 mt-lg-4">
<a href="https://www.privacypolicies.com/blog/privacy-policy-template/" class="post-item-thumb d-flex">
<img class="card-img-top" src="Sample%20_files/sample-privacy-policy-template.webp" alt="Sample Privacy Policy Template">
</a>
<div class="card-body">
<h3 class="h5 card-title">
<a href="https://www.privacypolicies.com/blog/privacy-policy-template/" class="text-normal">
Sample Privacy Policy Template
 </a>
</h3>
<p class="card-text">In this article, we'll discuss the elements of a 
Privacy Policy and why it's required. Download our free Privacy Policy 
template.</p>
</div>
</div>
</div>
<div class="col-lg-3 mt-4">
<div class="card post-item h-100 mt-lg-4">
<a href="https://www.privacypolicies.com/blog/sample-terms-conditions-template/" class="post-item-thumb d-flex">
<img class="card-img-top" src="Sample%20_files/sample-terms-conditions-template.webp" alt="Sample Terms and Conditions Template">
</a>
<div class="card-body">
<h3 class="h5 card-title">
<a href="https://www.privacypolicies.com/blog/sample-terms-conditions-template/" class="text-normal">
Sample Terms and Conditions Template
</a>
</h3>
<p class="card-text">There are many reasons why you should have a Terms and Conditions. Download our free Terms and Conditions template.</p>
</div>
</div>
</div>
<div class="col-lg-3 mt-4">
<div class="card post-item h-100 mt-lg-4">
<a href="https://www.privacypolicies.com/blog/sample-cookies-policy-template/" class="post-item-thumb d-flex">
<img class="card-img-top" src="Sample%20_files/sample-cookies-policy-template.webp" alt="Sample Cookies Policy Template">
</a>
<div class="card-body">
<h3 class="h5 card-title">
<a href="https://www.privacypolicies.com/blog/sample-cookies-policy-template/" class="text-normal">
Sample Cookies Policy Template
</a>
</h3>
<p class="card-text">Comply with ePrivacy Directive and GDPR by having a Cookies Policy. Download our free Cookies Policy template.</p>
</div>
</div>
</div>
<div class="col-lg-3 mt-4">
<div class="card post-item h-100 mt-lg-4">
<a href="https://www.privacypolicies.com/blog/gdpr-privacy-policy/" class="post-item-thumb d-flex">
<img class="card-img-top" src="Sample%20_files/sample-gdpr-privacy-policy-update.webp" alt="GDPR Privacy Policy Template">
</a>
<div class="card-body">
<h3 class="h5 card-title">
<a href="https://www.privacypolicies.com/blog/gdpr-privacy-policy/" class="text-normal">
GDPR Privacy Policy Template
</a>
</h3>
<p class="card-text">Discover what your Privacy Policy should look like with GDPR in mind. Download our free GDPR Privacy Policy template.</p>
</div>
</div>
</div>
</div>
</div>
</div>
</section>
<footer class="bg-dark">
<div class="footer-top">
<div class="container">
<div class="row">
<div class="col-lg-3">
<a href="https://www.privacypolicies.com/" title="PrivacyPolicies.com">
<img src="Sample%20_files/logo-white.svg" class="logo w-lg-90 mt-n2" alt="PrivacyPolicies.com">
</a>
</div>
<div class="col-lg-3 col-sm-6">
<p class="font-weight-bolder mt-5 mt-lg-0 mb-4">Start here</p>
<ul class="nav flex-column">
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/privacy-policy-generator/">Privacy Policy Generator</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/cookies-policy-generator/">Cookies Policy Generator</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/terms-conditions-generator/">Terms and Conditions Generator</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/eula-generator/">EULA Generator</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/return-refund-policy-generator/">Return &amp; Refund Policy Generator</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/disclaimer-generator/">Disclaimer Generator</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/cookie-consent/">Cookie Consent</a>
</li>
</ul>
</div>
<div class="col-lg-2 col-sm-6">
<p class="font-weight-bolder mt-5 mt-lg-0 mb-4">Company</p>
<ul class="nav flex-column">
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/why-us/">Why Us</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/pricing/">Pricing</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/blog/">Blog</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/contact/">Contact</a>
</li>
</ul>
</div>
<div class="col-lg-2 col-sm-6">
<p class="font-weight-bolder mt-5 mt-lg-0 mb-4">Legal</p>
<ul class="nav flex-column">
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/our-privacy-policy/">Our Privacy Policy</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/our-terms-of-use/">Our Terms of Use</a>
</li>
<li class="nav-item">
<a class="nav-link medium px-0" href="https://www.privacypolicies.com/our-disclaimer/">Our Disclaimer</a>
</li>
</ul>
</div>
<div class="col-lg-2 col-sm-4">
<p class="font-weight-bolder mt-5 mt-lg-0 mb-4">Language</p>
<ul class="nav flex-column">
<li class="nav-item">
<div class="dropdown">
<a class="btn btn-outline-light btn-block text-left dropdown-toggle d-flex align-items-center" id="dropdown-language-2" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="flag-icon ppicon icon-en mr-2"></span> English</a>
<div class="dropdown-menu w-100" aria-labelledby="dropdown-language-2">
<a href="https://www.privacypolicies.com/de/" class="dropdown-item change_lang_link" data-language="de">
<span class="flag-icon ppicon icon-de mr-2"></span>
German
</a>
<a href="https://www.privacypolicies.com/" class="dropdown-item change_lang_link" data-language="en">
<span class="flag-icon ppicon icon-en mr-2"></span>
English
</a>
<a href="https://www.privacypolicies.com/es/" class="dropdown-item change_lang_link" data-language="es">
<span class="flag-icon ppicon icon-es mr-2"></span>
Spanish
</a>
<a href="https://www.privacypolicies.com/fr/" class="dropdown-item change_lang_link" data-language="fr">
<span class="flag-icon ppicon icon-fr mr-2"></span>
French
</a>
<a href="https://www.privacypolicies.com/it/" class="dropdown-item change_lang_link" data-language="it">
<span class="flag-icon ppicon icon-it mr-2"></span>
Italian
</a>
<a href="https://www.privacypolicies.com/nl/" class="dropdown-item change_lang_link" data-language="nl">
<span class="flag-icon ppicon icon-nl mr-2"></span>
Dutch
</a>
</div>
</div>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="footer-middle py-0 mt-3">
<div class="container">
<div class="row">
<div class="col-sm-6">
<p class="medium text-white m-0">PrivacyPolicies.com © 2002 - 2020 All rights reserved </p>
</div>
<div class="col-sm-6">
<p class="text-left text-sm-right social-links h5 d-flex justify-content-start justify-content-sm-end mt-2 mt-sm-0 m-0">
<a href="https://www.facebook.com/PrivacyPoliciescom-1641117666139253/" aria-label="Facebook" target="_blank" rel="nofollow noopener noreferrer" class="nav-link text-white"><i class="pp-facebook-square"></i></a>
<a href="https://twitter.com/privacynotices" target="_blank" aria-label="Twitter" rel="nofollow nofollow noopener noreferrer" class="nav-link text-white"><i class="pp-twitter-square"></i></a>
</p>
</div>
</div>
</div>
</div>
<div class="footer-bottom py-0">
<div class="container">
<div class="row">
<div class="col-12">
<hr>
</div>
</div>
<div class="row">
<div class="col-12">
<p class="medium text-center text-white">Legal information, legal templates and legal policies are not legal advice. <a href="https://www.privacypolicies.com/our-disclaimer/" rel="nofollow" class="text-white">Please read the disclaimer</a>.</p>
</div>
</div>
</div>
</div>
</footer>
<a href="#" id="arrowTop" aria-label="Scroll to top of page" class="scroll-top position-fixed align-items-center justify-content-center bg-primary text-normal scroll-top-show">
<i class="pp-chevron-left text-white"></i>
</a>
<script type="application/ld+json">
{
  "@context": "http://schema.org",
  "@type": "Organization",
  "name" : "PrivacyPolicies.com",
  "url" : "https://www.privacypolicies.com",
  "logo" : "https://www.privacypolicies.com/public/images/logo_google_structured_data.png",
  "email" : "office@privacypolicies.com",
  "sameAs" : [
    "https://www.facebook.com/PrivacyPoliciescom-1641117666139253/",
    "https://twitter.com/privacynotices"
  ]
}
</script>
</div> 



<div id="trailer">
<script type="text/javascript">
    "use strict";

    var _ENVIRONMENT = 'production';

    var LAZYLOAD_PRELOAD_IMAGE = 'https://www.privacypolicies.com/public/images/loading.gif';

    
    var _CURRENT_PAGE_TRANSLATIONS = {"de": "", "en": "/blog/privacy-policy-template/", "es": "", "fr": "", "it": "", "nl": ""};
    
    window.siteLanguages = ['en', 'es', 'it', 'fr', 'de', 'nl'];

    var _BASE_URL = 'https://www.privacypolicies.com';

    var _MAIN_SHOW_DELAY = 50;
    var _MAIN_SHOW_FORCED = 4000;
    var _MAIN_LOAD_DELAY = 100;
    var _MAIN_LOAD_FORCED = 0;
    var _MAIN_LOAD_FRONTEND = 0;
    var _MAIN_LOAD_TRACKING = 500;

    var _MAIN_LOAD_SHARESALE = false;
    var _MAIN_LOAD_GA = false;

    
    _MAIN_LOAD_GA = 1000;
    _MAIN_LOAD_SHARESALE = 1000;
    

    var LCG_TRACKING_APPLICATION = "privacypolicies-website";
    var LCG_TRACKING_ENVIRONMENT = _ENVIRONMENT;
    var LCG_TRACKING_VARIANT = 'A';
	  var LCG_TRACKING_EXPERIMENT = "2020-03-new-design";
	  var LCG_TRACKING_EPOCH = "2020-e01";
	  var LCG_TRACKING_SCOPE = null;

    function _main_load_trigger() {
        if (_main_load_trigger_done) { return; } else { _main_load_trigger_done = true; }
        console.log ("[main.js]  loading...");
        _main_script_preload("/public/web/js/main.js");
    }
    var _main_load_trigger_done = false;

    function _main_show_trigger() {
        if (_main_show_trigger_done) { return; } else { _main_show_trigger_done = true; }
        console.log ("[main.js]  showing...");
        var _element = document.createElement("style");
        _element.type = "text/css";
        var _style = " #wrap { display: block; } .placeholder { display: none; } ";
        if (_element.styleSheet)
            _element.styleSheet.cssText = _style;
        else
            _element.appendChild(document.createTextNode(_style));
        document.getElementById("trailer").appendChild(_element);
    }
    var _main_show_trigger_done = false;

    function _main_script_preload(_url, _after) {
        var _element = document.createElement("script");
        _element.setAttribute("src", _url);
        _element.setAttribute("type", "text/javascript");
        if (_after)
            _element.onload = _after;
        document.getElementById("trailer").appendChild(_element);
    }

    function _main_script(_url) {
        _main_scripts_queue.push(_url);
        if (!_main_scripts_wait) {
            _main_scripts_wait = true;
            _main_scripts_continue_0();
        }
    }
    function _main_scripts_continue() {
        var _script = _main_scripts_queue.shift ();
        if (!_script) {
            _main_scripts_wait = false;
            return;
        }
        switch (typeof(_script)) {
            case "string" :
                console.log ("[main.js]  loading script (from url) from queue...", _script);
                _main_script_preload(_script, _main_scripts_continue_0);
                break;
            case "function" :
                console.log ("[main.js]  loading script (embedded) from queue...");
                _script();
                _main_scripts_continue_0();
                break;
            default :
                console.log ("[main.js]  invalid script in queue;  ignoring!", _script);
                _main_scripts_continue_0();
                break;
        }
    }
    function _main_scripts_continue_0() {
        setTimeout(_main_scripts_continue, 0);
    }
    var _main_scripts_queue = [];
    var _main_scripts_wait = true;

    var _MAIN_LOAD_FRONTEND_AFTER = _main_scripts_continue_0;

    if (false) {
        window.addEventListener("load", function() {
            if (_MAIN_LOAD_FRONTEND !== false) { _MAIN_LOAD_FRONTEND = 0; }
            if (_MAIN_LOAD_TRACKING !== false) { _MAIN_LOAD_TRACKING = 0; }
            if (_MAIN_LOAD_SHARESALE !== false) { _MAIN_LOAD_SHARESALE = 0; }
            if (_MAIN_LOAD_GA !== false) { _MAIN_LOAD_GA = 0; }
        });
    }

    if (_MAIN_LOAD_DELAY > 0) {
        window.addEventListener("load", function() {
            setTimeout (_main_load_trigger, _MAIN_LOAD_DELAY);
        });
        if (_MAIN_LOAD_FORCED > 0) {
            setTimeout (_main_load_trigger, _MAIN_LOAD_FORCED);
        }
    } else {
        _main_load_trigger();
    }

    if (_MAIN_SHOW_DELAY > 0) {
        window.addEventListener("load", function() {
            setTimeout (_main_show_trigger, _MAIN_SHOW_DELAY);
        });
        if (_MAIN_SHOW_FORCED > 0) {
            setTimeout (_main_show_trigger, _MAIN_SHOW_FORCED);
        }
    } else {
        _main_show_trigger();
    }

</script>
<link type="text/css" rel="stylesheet" href="Sample%20_files/main.css">
<noscript>
    <style type="text/css">
        #wrap { display: block; } .placeholder { display: none; }
    </style>
</noscript>
<img src="Sample%20_files/px.gif" style="position:fixed;right:0px;bottom:0px;display:none;">
<style type="text/css"> #wrap { display: block; } .placeholder { display: none; } </style><script src="Sample%20_files/main.js" type="text/javascript"></script></div>


</body></html>